# Uses of Interface
org.eclipse.swt.accessibility.AccessibleValueListener

Packages that use AccessibleValueListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleValueListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleValueListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleValueListener(AccessibleValueListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleValue` interface.
`void`
Accessible.`removeAccessibleValueListener(AccessibleValueListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleValue` interface.